CVE-2022-44348 (sanitization_management_system)

Sanitization Management System v1.0 is vulnerable to SQL Injection via /php-sms/admin/orders/update_status.php?id=.

Source